MapFormat: 11

RequiresMod: d2k

Title: R TEST 0.5 - Shai-Hulud

Author: Materia

Tileset: ARRAKIS

MapSize: 128,88

Bounds: 8,8,112,72

Visibility: Lobby

Categories: REnhanced

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5

Actors:
	Actor1: spicebloom
		Location: 103,44
		Owner: Neutral
	Actor0: spicebloom
		Location: 59,27
		Owner: Neutral
	Actor2: wormspawner
		Location: 63,52
		Owner: Neutral
	Actor3: wormspawner
		Location: 65,28
		Owner: Neutral
	Actor4: spicebloom
		Location: 103,28
		Owner: Neutral
	Actor5: spicebloom
		Location: 100,26
		Owner: Neutral
	Actor6: spicebloom
		Location: 98,23
		Owner: Neutral
	Actor7: spicebloom
		Location: 100,64
		Owner: Neutral
	Actor8: spicebloom
		Location: 102,62
		Owner: Neutral
	Actor9: spicebloom
		Location: 104,60
		Owner: Neutral
	Actor10: spicebloom
		Location: 26,29
		Owner: Neutral
	Actor11: spicebloom
		Location: 28,27
		Owner: Neutral
	Actor12: spicebloom
		Location: 31,25
		Owner: Neutral
	Actor13: spicebloom
		Location: 22,63
		Owner: Neutral
	Actor14: spicebloom
		Location: 25,64
		Owner: Neutral
	Actor15: spicebloom
		Location: 26,67
		Owner: Neutral
	Actor16: spicebloom
		Location: 105,42
		Owner: Neutral
	Actor17: spicebloom
		Location: 104,40
		Owner: Neutral
	Actor18: spicebloom
		Location: 23,44
		Owner: Neutral
	Actor19: spicebloom
		Location: 23,41
		Owner: Neutral
	Actor20: spicebloom
		Location: 23,39
		Owner: Neutral
	Actor21: spicebloom
		Location: 61,23
		Owner: Neutral
	Actor22: spicebloom
		Location: 62,17
		Owner: Neutral
	Actor23: spicebloom
		Location: 65,21
		Owner: Neutral
	Actor24: spicebloom
		Location: 69,25
		Owner: Neutral
	Actor25: spicebloom
		Location: 60,55
		Owner: Neutral
	Actor26: spicebloom
		Location: 68,52
		Owner: Neutral
	Actor27: spicebloom
		Location: 69,59
		Owner: Neutral
	Actor28: spicebloom
		Location: 58,62
		Owner: Neutral
	Actor29: spicebloom
		Location: 60,65
		Owner: Neutral
	Actor30: spicebloom
		Location: 70,64
		Owner: Neutral
	Actor31: spicebloom
		Location: 62,44
		Owner: Neutral
	Actor32: spicebloom
		Location: 66,42
		Owner: Neutral
	Actor33: spicebloom
		Location: 62,36
		Owner: Neutral
	Actor34: spicebloom
		Location: 66,33
		Owner: Neutral
	Actor35: spicebloom
		Location: 63,39
		Owner: Neutral
	Actor36: mpspawn
		Location: 20,19
		Owner: Neutral
	Actor37: mpspawn
		Location: 106,18
		Owner: Neutral
	Actor38: mpspawn
		Location: 111,65
		Owner: Neutral
	Actor39: mpspawn
		Location: 16,68
		Owner: Neutral
	Actor40: mpspawn
		Location: 32,41
		Owner: Neutral
	Actor41: mpspawn
		Location: 93,40
		Owner: Neutral
	Actor45: refinery
		Owner: Neutral
		Location: 73,69
	Actor46: refinery
		Owner: Neutral
		Location: 54,69
	Actor47: refinery
		Owner: Neutral
		Location: 58,10
	Actor48: refinery
		Owner: Neutral
		Location: 67,11
	Actor49: sietch
		Owner: Neutral
		Location: 50,56
	Actor50: sietch
		Owner: Neutral
		Location: 112,27
	Actor51: sietch
		Owner: Neutral
		Location: 73,15

Rules: Enhanced_Units09.yaml, Enhanced_Starport09.yaml, Enhanced_Structures09.yaml, Enhanced_World09.yaml, Enhanced_Misc.yaml, Enhanced_AI.yaml, Enhanced_palettes.yaml, NewTiles.yaml, NeutralBuildings.yaml

Sequences: EnhancedSequences.yaml, Sequences_newTiles.yaml

Weapons: Enhanced_Weapons09.yaml, Enhanced_WeaponsFX.yaml

Voices: Enhanced_voices.yaml

Notifications: Enhanced_notifications.yaml